<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFolderHistoryFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmFolderHistoryFlag Enumeration

Visual Basic
C#
C++/CLI
Options for adding folders when calling IEdmHistory::AddFolder. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmFolderHistoryFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmFolderHistoryFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmFolderHistoryFlag : public System.Enum

# Members

Member | Description
--- | ---
Edmfhf_IncludeFiles | 2 = Add all files in the folder and subfolders
Edmfhf_Nothing | 0 = Add the folder
Edmfhf_Recursive | 1 = Add subfolders

# See Also

####

EPDM.Interop.epdm Namespace